2.9 Upgrade with a side of Database

Kevin 19/12/2009

Now running 2.9 – but had to move from MySQL 4 to MySQL 5. My host (1&1) does not have an automated way to do that, so I had to give myself a refresher course in MySQL backup and recovery. Seems to have run properly, however now it’s time to plow through the blog and make sure that all is good before dumping the old MySLQ 4 version.

About the Author

Leave a Reply